DarkRP.createGroupChat(function(ply) return ply:isCP() end)
DarkRP.createGroupChat(TEAM_GANGSTERBOSS, TEAM_GANGSTER)
DarkRP.createGroupChat(TEAM_MAFIABOSS, TEAM_MAFIOSO)
DarkRP.createGroupChat(TEAM_REBELBOSS, TEAM_REBEL)
DarkRP.createGroupChat(TEAM_MASTERTHIEF, TEAM_THIEF)
DarkRP.createGroupChat(TEAM_HOBOKING, TEAM_HOBO)
DarkRP.createGroupChat(TEAM_EVENT, TEAM_STAFF, TEAM_OWNER)

print("Modern Roleplay - Gruppenchats initialisiert!")